Bug 246010 - No sound from Intel Corporation 82801EB/ER (ICH5/ICH5R)
Summary: No sound from Intel Corporation 82801EB/ER (ICH5/ICH5R)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-soundcard   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 20:31 UTC by daryl herzmann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 07:33:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (38.87 KB, text/plain)
2007-06-27 20:31 UTC, daryl herzmann
no flags Details
scsrun.log (256 bytes, text/plain)
2007-06-27 20:32 UTC, daryl herzmann
no flags Details

Description daryl herzmann 2007-06-27 20:31:56 UTC
We have a Dell Precision WorkStation 360 (SN 8NJFB41) and can't get sound to
work on RHEL5.  I appologize if this is filed against the wrong component. I am
attaching the scs log files as s-c-soundcard instructs :)

thanks!

Comment 1 daryl herzmann 2007-06-27 20:31:56 UTC
Created attachment 158058 [details]
scsconfig.log

Comment 2 daryl herzmann 2007-06-27 20:32:41 UTC
Created attachment 158059 [details]
scsrun.log

Comment 3 daryl herzmann 2007-07-24 22:36:18 UTC
Installed RHEL5 again (no update this time) and it worked.  Sorry for the noise.

Comment 4 Martin Stransky 2007-07-25 07:33:16 UTC
okay.


Note You need to log in before you can comment on or make changes to this bug.